/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	font-family: Century Gothic, sans-serif;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link {
	text-decoration: none;
	color: #6e9162;
	font-weight: normal;
}
a:active {
	text-decoration: none;
	color: #6e9162;
	font-weight: normal;
	background-color: #000000;
}
a:visited {
	text-decoration: none;
	color: #6e9162;
	font-weight: normal;
}
a:hover {
	text-decoration: none;
	color: #333333;
	font-weight: normal;
	background-color: #99b87e;
}

a img { border: 0; }

#menu {
    width: 175px;
    overflow: auto;
    top: 0px;
    bottom: 0;
	left: 30px;
    position: fixed;
    height: 100%;
	background-color: #fff;
        margin-top: 91px;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title { list-style: none;font-size: 12px;}

#content {
    height: 100%;
    margin-top:118px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:215px;
	top: 0;
}

.container {
    padding:  5px 5px 25px 5px;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }